.myButton {
  background: #A03C64;
  border: 1px solid #A03C64;
}
.myButton:hover {
  background: #A03C64;
  border: 1px solid #A03C64;
  color: #000;
}
.formBackground {
  background: rgba(77, 77, 77, 0.3);
  padding: 25px;
  box-shadow: 1px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.form-header {
  color: #A03C64;
}
/*# sourceMappingURL=index.css.map */